& when (@media-common = true){
   .product-info-main .product.attribute.sku.brayan{
      color: red ;
   }
div.nav-bar {
      display: none;
  }
input[type="checkbox"] {
   display: none;
}
nav.conteiner-nav {
width: 100%;
display: grid;
grid-template-columns: 35% 65%;
grid-template-rows: 100%;
height: 70px;
/* min-height: 68px; */
}
// div.nav-h1 div {
//    position: relative;
//    padding: 10px 0px;
// }
div.nav-h1 div h1 {
   font-weight: 600;
   font-size: 20px;
   margin: 10px 0;
   text-transform: capitalize;
   text-align: center;
   color: rgb(147, 147, 255);
}
div.conteiner-menu {
   background-color: rgb(13, 13, 94);
}
div.conteiner-menu ul {
   display: flex;
   position: relative;
   top: 30%;
   justify-content: space-evenly;
   flex-wrap: nowrap;
   padding: 0;
}
div.conteiner-menu ul li a {
   text-decoration: none;
   color: rgb(232, 232, 232);
   font-size: 12px;
   text-transform: capitalize;
   font-weight: 600;
   border-radius: 5px;
   padding: 3px;
   transition: background 0.2s, color 0.2s;
}
div.conteiner-menu ul li a:hover:not(.btn-play) {
   color: rgb(255, 255, 255);
   background-color: rgb(147, 147, 255);
}
a.btn-play {
   background-color: rgb(129, 129, 255);
   padding: 5px 7px;
   border-radius: 5px;
}
a.btn-play:hover {
background-color: rgb(3, 3, 255);
    color:black;
}
/*css carrusel se imagenes */  
 
div.column.main div.conteiner .conteiner-header{
   height: 60vh;
   margin-top: 8px;
   background-image: url("https://i2.wp.com/robbreport.mx/wp-content/uploads/2018/12/aerial-view-of-wembley-stadium-soccer-arena-flying-by-drone-shot-in-london-4k-uhd-footage_hgec2n0c_thumbnail-full01.png?fit=1920%2C1080&ssl=1");
   background-position: center;
   background-size: cover;
   position:relative;
   display: flex;
   align-items: flex-end;
}
div.column.main div.conteiner .conteiner-header .conteiner-carrusel{
   position: relative;
   height: 70px;
   background-color: rgba(0, 0, 0, 0.529);
   padding: 0px 10px;
   width: 100%;
}

div.column.main div.conteiner .conteiner-header .conteiner-carrusel h2{
   position: absolute;
   height: 28px;
   color: blanchedalmond;
}
/* ---------------------------------------- */
/* seccione de queines somos*/


div.column.main div.conteiner .conteiner-articule {
   height: 23vh;
   display: flex;
   flex-direction:nowrap;
   justify-content: space-evenly;
   align-content: center;
   margin-top:8px;
}

div.column.main div.conteiner .conteiner-articule div{
   width: 30%;
   position: relative;
   -webkit-box-shadow: 0px 0px 11px -2px rgba(97,97,97,1);
   -moz-box-shadow: 0px 0px 11px -2px rgba(97,97,97,1);
   box-shadow: 0px 0px 11px -2px rgba(97,97,97,1);
   border-radius:10px;
   transition: transform .5s;
   align-items: flex-end;
   display: flex;
}
div.column.main div.conteiner .conteiner-articule div:hover{
   transform: scale(1.05, 1.05);
}
div.column.main div.conteiner .conteiner-articule a {
   border-bottom-right-radius: 10px;
   border-bottom-left-radius: 10px;
   position:absolute;
   display: block;
   height: 20px;
   width: 100%;
  
   text-decoration: none;
   color:blanchedalmond;
   text-align: center;
   text-transform: uppercase;
   background-color: rgba(0, 0, 0, 0.597);

}
div.column.main div.conteiner .eventos{
   background-image:url('https://www.c-ch.com/files/modules/products/aa925b88ae589d4d55c61f6f1238a22757d69213.png') ;
   background-position: center;
   background-size: cover;
}
div.column.main div.conteiner .somos{
   background-image: url('https://afentd.com/wp-content/uploads/2020/02/entreno.jpg');
   background-position: center;
   background-size: cover;   
}
div.column.main div.conteiner .futuras{
   background-image: url('https://as00.epimg.net/colombia/imagenes/2018/10/16/futbol/1539717450_084601_1539717556_noticia_normal.jpg');
   background-position: center;
   background-size: cover;
}

div.conteiner-somos div {
   display: flex;
   justify-content: space-around;
   padding: 10px 45px;
   background-color: #f0ebe7;
}
div.conteiner-quienes p {
   text-align: justify;
   padding-right: 10px;
   display: block;
}
div.conteiner-somos div img {
   width: 300px;
}
div.conteiner-quienes h2 {
   color: cadetblue;
   font-size: 28px;
}

  
}
.media-width(@extremum, @break) when (@extremum = 'max') and (@break = @screen__s){


div.nav-bar {
      display: block;
      
  }
.nav-h1 {
      display: flex;
      justify-content: space-around;
      position: relative;
      width: 100%;
      height: 70px;
  }
  nav.conteiner-nav {
   position: relative;
   align-self: initial;
   width: initial;
   display: block;
   height: initial;
}

div.conteiner-menu ul li a:hover:not(.btn-play) {
   color: rgb(255, 255, 255);
   background-color: rgb(147, 147, 255);
}
a.btn-play {
   background-color: rgb(129, 129, 255);
   padding: 5px 7px;
   border-radius: 5px;
}
a.btn-play:hover {
background-color: rgb(3, 3, 255);
    color:black;
}

div.nav-h1 div {
   position: relative;
   padding: 10px 0px;
   margin-top: 10px;
}
nav.conteiner-nav div.nav-h1 div h1 {
   margin: 0;
   display: inline-block;
   width:initial;
}
nav.conteiner-nav div.conteiner-menu {
   position: fixed;
   width: 100%;
   height: 350px;
   left: 100vw;
   top:initial;
   transition: all 0.3s;
   z-index: 98;
}
div.conteiner-menu ul {
   display:block;
   background-color: #2c3e50;
   position: relative;
   z-index: 99;
   height: 100%;
   padding: 10px 0;
   text-align: center;
   top: initial;
   font-size: 18px;
}
div.conteiner-menu ul li a {
   border-radius: 5px;
   padding: 5px;
   text-decoration: none;
   color: blanchedalmond;
   font-size: 18px;
   text-transform: capitalize;
   font-weight: 800;
   transition: background 0.2s, color 0.2s;
}
nav.conteiner-nav div.conteiner-menu ul li {
   margin: 30px;
}
input[type="checkbox"] {
   display: none;
}
input[type="checkbox"]:checked ~ div.conteiner-menu{
   left:0;
   position:absolute;
}
/* ----------------------------------------- */


}
